## jackson-datatype-guava 2.4.2+dfsg

=== debian/changelog ===
jackson-datatype-guava (2.4.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #763568)

 -- Tim Potter <tpot@hp.com>  Tue, 30 Sep 2014 08:28:30 +1100
