=== debian/control ===
Source: jackson-datatype-guava
Section: java
Priority: optional
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends:
 debhelper (>= 9),
 default-jdk,
 default-jdk-doc,
 javahelper,
 junit4,
 libguava-java,
 libmaven-javadoc-plugin-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 maven-debian-helper,
 xmlstarlet
Standards-Version: 3.9.6
Homepage: https://github.com/FasterXML/jackson-datatype-guava
Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-datatype-guava.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-datatype-guava.git

Package: libjackson2-datatype-guava-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends},
 libjackson2-datatype-guava-java-doc
Description: Jackson support for JSON serialization of Guava collection types
 The Guava module for Jackson aims to provide full support for
 Google Guava (formerly known as "Google Collections"), and
 specifically its Collection types. Notably supported are
 notably deserializers for immutable types and hash multisets.

Package: libjackson2-datatype-guava-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${maven:DocDepends}
Suggests:
 ${maven:DocOptionalDepends},
 libjackson2-datatype-guava-java
Description: Documentation for Jackson serialisation of Guava collection types
 The Guava module for Jackson aims to provide full support for
 Google Guava (formerly known as "Google Collections"), and
 specifically its Collection types. Notably supported are
 notably deserializers for immutable types and hash multisets.
 .
 This package contains the API documentation of libjackson2-datatype-guava-java
