=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
https://github.com/FasterXML/jackson-datatype-guava/tags \
/FasterXML/jackson-datatype-guava/archive/jackson-datatype-guava-(.*)\.tar\.gz
