## jackson-datatype-guava 2.7.3

=== debian/changelog ===
jackson-datatype-guava (2.7.3-2) unstable; urgency=medium

  * Team upload.
  * Add TableSerializer.patch and fix FTBFS due to ambiguous references to
    construct. (Closes: #849449)
  * Switch to compat level 10.

 -- Markus Koschany <apo@debian.org>  Wed, 28 Dec 2016 22:45:51 +0100

jackson-datatype-guava (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* fields

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 09 Apr 2016 01:37:53 +0200
