=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  default-jdk,
  default-jdk-doc,
  javahelper,
@@ -15,10 +15,10 @@
  libjackson2-databind-java,
  maven-debian-helper,
  xmlstarlet
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jackson-datatype-guava.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jackson-datatype-guava.git
 Homepage: https://github.com/FasterXML/jackson-datatype-guava
-Vcs-Git: git://anonscm.debian.org/pkg-java/jackson-datatype-guava.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jackson-datatype-guava.git
 
 Package: libjackson2-datatype-guava-java
 Architecture: all
