=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-#export DH_VERSION=1
 
 VERSION_FILE=src/main/java/com/fasterxml/jackson/datatype/guava/PackageVersion.java
 export JAVA_HOME=/usr/lib/jvm/default-java
@@ -18,3 +16,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs release-notes/VERSION
+
+get-orig-source:
+	uscan --download-current-version --force-download
